{
  "name": "designer-hub",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {},
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "wot-design-uni": "1.5.1"
  },
  "resolutions": {
    "bin-wrapper": "npm:bin-wrapper-china"
  },
  "devDependencies": {
    "@types/qs": "^6.9.17"
  }
}
